Subject: bug#43714: [[email-masked]: Re: bug#43714: 28.1: auto-revert code improvements [PATCH]]

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Sep 2020 18:54:44 +0200

Boruch Baum <[email-masked]> writes:

>> Pulling down (and building) Emacs is super-duper easy:
>
> No, it wasn't. I spent a lot of time last week failing to resolve the
> ensuing dependency hell generated.
>
>> sudo apt build-dep emacs
>> git clone git://git.savannah.gnu.org/emacs.git
>> cd emacs
>> make
>> ./src/emacs &
>
> Maybe I wasn't clear. I meant just the file autorevert.el from the
> commit and its HEAD^, not the entire emacs snapshot at those points.

Even if you don't want to build Emacs, "git clone" gives you the tree
and you can investigate whetever you want.

> Apart from that, all I need is probably less than 5kb of data. You're
> asking me to pull in how many mega-bytes / giga-bytes of git for this?
> Had I the extra space and computing power, I would have done it ages
> ago (seven year old pentium...).

I didn't know they were still making Pentium CPUs seven years ago.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no